
PENGADIAN EMAS - Bug #14728

Android[EMAS][DASHBOARD][TRX DETAILS - SELL GOLD] Detailed information is not the same as

in the wireframe

09 November 2022 07:07 PM - Dwi Dwi

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Enter the app

2. When you click on a Sell transaction, it displays detailed information incorrect data and should be same the wireframe

Please check on Wireframe

History

#1 - 10 November 2022 02:32 PM - aiman baharum

- Status changed from New to Resolved

#2 - 10 November 2022 04:35 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#3 - 10 November 2022 05:57 PM - Dwi Dwi

- File WhatsApp Image 2022-11-10 at 4.36.00 PM.jpeg added

- Status changed from Resolved to Closed

Files

WhatsApp Image 2022-11-09 at 5.22.58 PM.jpeg 33 KB 09 November 2022 Dwi Dwi

WhatsApp Image 2022-11-10 at 4.36.00 PM.jpeg 36.7 KB 10 November 2022 Dwi Dwi
